﻿@charset "UTF-8";

/*
○○市
青→#2B64B0
赤→#AE3737
*/

/*レスポンシブで色が変わる部分については後半に
共同利用型（お知らせが全幅）使用は検索してその部分を変更
*/

/* =====================================
	全体のリンク色
====================================== */
a {
	color:#000099;
}
a:hover {
	color:#ff9935;
}

/* =====================================
	topページ
====================================== */

/*共同利用型時書き換え/images/site/portal/XXXXX/
header #headerInner h1 {
        background: url(../../../../Content/images/pages/top/header_title.png) left top no-repeat;
}*/

/*headerが無地の背景時に使用
------------------------------
body #header {
    background: #fff;
}

.btn-help{
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    height: 60px;
}

#topicPath {
    border-top: 1px solid #dcdcdc;
    box-shadow: inset 0 1px 0px #fff;
}

*/

/*
#headerInner > a:first-child{
        width: 524px;
        height: 60px;
        display: block;
}
#headerInner > a:first-child > h1{
        width: 100%;
        height: 100%;
}
*/

.wrapContens {
    box-shadow:inset 0 0px 0 0 #4c98ee;
    border-top: 0px solid #034ea1;
}
/*メインイメージ背景色*/
.wrapFirst{
 background: #f5f5f5 url(../../../../Content/images/site/) left top no-repeat;
}

.boxExplain {
    /*border: 1px solid #ccc;
    box-shadow: inset 0 0 0 1px #f5f5f5;*/
    border-radius: 5px;
    /*共同利用型時書き換え/images/site/portal/XXXXX/
    background: url(../../../../Content/images/site/imageMain.jpg) left top no-repeat;*/
}
/*mainimageに白い帯をつけるとき
.boxExplain:after {
    content:'';
    background:rgba(255,255,255,0.4);
    width: 100%;
    height: 37px;
    display:block;
    position:absolute;
    bottom: 0px;
    left: 0;
    z-index: 2;
}*/
/*メインイメージのテキスト部分左寄せか真ん中寄せ*/
.boxExplain h2 {
    margin: 0 auto 0 10px;
    /*共同利用型時書き換え/images/site/portal/XXXXX*/
    /*background: url(../../../../Content/images/site/imageMain_txt.png) center center no-repeat;
    background-size: contain*/
}
/*カテゴリ選択モーダルの見出し*/
#modalWrapper h1{
    background: #2B64B0;
}

/*ヘッダーの検索エリア*/


.portal#newsArea {
    display: inline-block;
    width: 300px;
    height: 100%;
    position: absolute;
    right:54px;
    bottom: 12px;
}
.portal #freeWord {
    margin: 0px 0 0px 0;
    border: none;
}
.portal #freeWord form{
    background: none;
    border:none;
}
.portal #freeWord form p{
    display: inline-block;
    position: relative;
    height: 20px;
    vertical-align: top;
    margin-top: 2px;
}
.portal #freeWord form p input[type="submit"]{
    height: 24px;
    /* line-height: 24px; */
    text-align: center;
    padding: 0 0px;
    vertical-align: top;
    background: #F0F0F0;
    color: #111;
    border: 1px solid #999;
    font-weight: bold;
    cursor: pointer;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    text-indent:inherit;
    display:inline-block;
}
.portal #freeWord form input[type="submit"]:hover{
    border:1px solid #666;
    color: #111;
}

/* お知らせ(全幅用)
------------------------------ */
.mdsNews {
    color: #2B64B0;
}
.listNews {
    border-left: 2px solid #2B64B0;
}

.bdrNews {
    border: 1px solid #2B64B0;
}

/* 掲載マップ一覧
------------------------------ */

/*枠*/
.bdrMap {
    border: 1px solid #2B64B0;
    background:url(../../../../Content/images/site/Map_BK.jpg) 59% 50% no-repeat;
}

/*画像の表示領域*/
.imageMap {
	height: 140px;
}

/*地図検索ボタン*/
.linkSearchmap {
    background:url(../../../../Content/images/site/mds_module_list.png) 5px center no-repeat #2B64B0;
    background-size: 16px 16px;
    color: #fff;
    border:1px solid #2B64B0;
}
/*掲載マップ一覧*/
.boxModule.moduleTitle {
    background: #2B64B0;
    border: 1px solid #2B64B0;
}

.boxModule a {
    color: #000;
}

/*共同利用型時書き換え/images/site/mapct-thumbnail/XXXXX/
.map1 {
    background: url(../../../../Content/images/site/thumMap1.png) 50% 50% no-repeat;
}

*/

/* QRコード
------------------------------ */
.boxQr {
    background: #2B64B0;
    border: 1px solid #2B64B0;
    background: url(../../../../Content/images/site/QR_BK.png) 50% 50% no-repeat;
}

.boxQr h2 {
    color: #fff;
    border-bottom: 1px solid #fff;
}
.boxQr p {
    color: #fff;
}

/*mymapデータ*/


.boxModule.mymap{
    position: relative;
}

.boxModule.mymap {
         background: url(../../../../Content/images/site/mymap.png) 50% 50% no-repeat;
         border: 1px solid #2B64B0;
         
}

.boxModule.mymap a { 
         display: block;
          width: 100%;
         height: 100%;
}

.boxModule.mymap:hover {
    background: url(../../../../Content/images/site/mymap_hover.png) 50% 50%  no-repeat;
}

/*mapping_dropデータ*/


.boxModule.mapping{
    border: 1px solid #918f8f;
    border-radius: 3px;
    position: relative;

}

.boxModule.mapping {
         background: url(../../../../Content/images/site/mapping_drop.png) 50% 50% no-repeat;
}


.boxModule.mapping a { 
         display: block;
         width: 100%;
         height: 100%;
}


.boxModule.mapping:hover {
    background: url(../../../../Content/images/site/mapping_drop_hover.png) 50% 50%  no-repeat;
}


/* =====================================
	位置選択ページ
====================================== */

.column-left h3 , .column-right h3 {
    background-color: #2B64B0;
    color: #fff;
    border: 1px solid #dcdcdc;
    background: url("../../../../Content/images/pages/menu/btn_icon_all.png") no-repeat scroll 0 -2px #2B64B0;
    padding-left: 30px;
}

.area.area_e img{
    display: block;
    margin: 0 auto;
}
/*タブ機能使用時
.map_click_change .map-select-body span.btn-map-select-body {
    display: none;
}*/
.layerct_li_m ul {
    box-sizing: border-box;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 10px;
}
    .layerct_li_m ul li.layer_li { width: 100% !important; margin-bottom: 5px; }
    .layerct_li_m ul li.code_li { box-sizing: border-box; width: 50%; padding-left: 1em; }
    .layerct_li_m ul li.code_li a {
        margin-left: -1em !important;
    }

/* =====================================
	住所一覧ページ
====================================== */

/* 頭文字で絞り込み検索
------------------------------ */
.selectmap-inner #PqList {
    background: #f4e8d9;
    border: 2px solid #efdfcb;
}

.selectmap-inner h4.mds_h4_int {
    background: #efdfcb;
}


/* 大字・町名一覧
------------------------------ */
#Area_F #Title {
    background-color: #2B64B0;
    color: #fff;
}

#Area_F .CTName {
    border: 1px solid #cee3ed;
    background-color: #d9e8ef;
    color: #343434;
}



/* =====================================
	タブ使用時
	:afterがついているのは下線部分の設定
	検索窓の設定あり
	別途.map-select .map-select-body span.btn-map-select-body、
	.map_click_change .map-select-body span.btn-map-select-bodyに表示非表示
======================================*/
/*
#tab ul > li a {
    width: 100%;
    height: 100%;
    border-right: none;
    margin: 0 auto;
    position:relative;
    box-sizing: border-box;
    color: #2B64B0;
    background:#fff;
    border: 1px solid #2B64B0;
    border-bottom: 0px;
    font-weight: bold;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#tab ul > li {
    margin-right: 10px;
    width: 135px;
    height: 30px;
    background:none;
}


#tab .map-select-tab .map-select,
#tab .map_click_change_Wrap .map_click_change {
    width: 100%;
    border-bottom: 5px solid #2B64B0;
}

.frame-map .header {
    margin-top: 0;
    margin-left: 0px;
}

#tab ul > li a[class^="current_navi"]
{
    background:#2B64B0;
    color:#fff;
}

#tab ul > li a:after {
    content:'';
    width: 110px;
    height: 20px;
    display: block;
    border-bottom: 2px solid #2B64B0;
    position:absolute;
    top:3px;
    left: 50%;
    margin-left: -55px;
}
#tab ul > li a:hover:after {
    border-bottom: 2px solid #a3e6fd;
}

#tab ul > li a[class^="navi"]:after{
    width: 96px;
    margin-left: -48px;
}

#tab ul > li a[class^="current_navi"]:after
{
    border-bottom-color:#ff9900;
}

.frame-info .search{
    height: 39px;
}
.frame-info .search .srch {
    padding: 5px 0;
}
.srch input[type="text"]{
    background: #fff4c2;
}

.srch input[type="text"].placeholder{
    color: #888888;
}

.srch input[type="text"]:focus{
    background:#fff;
}

*/
/* =====================================
	地図ページ
====================================== */
#header-map {
   background:url(../../../../Content/images/pages/map/header_title_bg.png) top left repeat-x #ffffff;
}
.frame-map .header {
    background-color: #2B64B0;
}

.header .backgroundmap{
    background: #2B64B0;
}

.header .backgroundmap + .frame-close {
    background: url("../../../../Content/images/pages/ulaydel.png") no-repeat scroll center center #2B64B0;
}

/*ロゴ画像をcss表示にする設定　共同利用型時書き換え/images/site/portal/XXXXX/
#header-map h1 {
  background: url(../../../../Content/images/pages/top/header_title.png) center left no-repeat;
  width: 550px;
  height: 60px;
  margin: 0;
  top: 0;
  left: 0;
}

#header-map h1 a{
    width: 100%;
    height: 100%;
    display: block;
}
#header-map h1 a img{
    display: none;
}*/


/* 左ナビ
------------------------------ */


/* 左ナビの枠 */
.layer-tree .tree-wrap {
    border: 4px solid #2B64B0;
    border-top: none;
}

/* 検索ボタン */

.frame-info .search .btn-adrsrc {
    background-color: #AE3737;
    color: #fff;
}
.frame-info .search .btn-adrsrc:hover {
    background-color: #AE3737;
    opacity: 0.7;
}


/* 地図のタイトル */
.mapNameTab h2.map-title , .map-select h2.map-title {
    height: 40px;
    background-color: #f7f7f7;
    color: #333333;
    line-height: 40px;
}
h2.map-title.size-m {
    line-height: 1.4;
}
h2.map-title.size-s {
    line-height: 1.6;
}

/* iボタンの表示・非表示 */
.map-select .map-info .btn-map-info {
    display: none;
}

/** iボタンが非表示の時はwidthを大きめに設定 **/
.map-select h2.map-title {
    width: 200px;/*iボタン表示の時：170px*/
}

/* マップ切り替え */
.frame-info .header{
    /*display:none;タブ機能使用時*/
}
.map-select .map-select-body span.btn-map-select-body {
    background: url("../../../../Content/images/pages/menu/btn_icon_chg.png") no-repeat scroll left center #AE3737;
    color: #fff;
}
.map-select .map-select-body span.btn-map-select-body:hover {
    background: url("../../../../Content/images/pages/menu/btn_icon_chg.png") no-repeat scroll left center #AE3737;
    opacity: 0.7;
}

.map-select .map-select-body {
    border-left: none;
    border-right: none;
}


/* [ 機能ボタン ] 探す測る描くルート検索　◆有効時
--------------------------------------------------------------------*/
.frame-info ul.nav {
    border: 1px solid #e6e6e6;
}
.frame-info ul.nav li {
    border-right: 1px solid #fff;
}
.frame-info ul.nav li a.search-tool,
.frame-info ul.nav li a.measure-tool,
.frame-info ul.nav li a.draw-tool,
.frame-info ul.nav li a.route-tool
{
    background-color: #2B64B0;
    color: #fff;
    text-shadow: none;
}
/* hover */
.frame-info ul.nav li a:hover {
   opacity: 0.7;
}

/* [ 機能ボタン ] 探す測る描くルート検索　◇無効時
--------------------------------------------------------------------*/
.no-search .frame-info ul.nav li a.search-tool,
.no-measure .frame-info ul.nav li a.measure-tool,
.no-draw .frame-info ul.nav li a.draw-tool,
.no-route .frame-info ul.nav li a.route-tool
{
    background-color: #aaa;
    cursor : default;
}
/* hover */
.no-search .frame-info ul.nav li a.search-tool:hover,
.no-measure .frame-info ul.nav li a.measure-tool:hover,
.no-draw .frame-info ul.nav li a.draw-tool:hover,
.no-route .frame-info ul.nav li a.route-tool:hover
 {
   opacity: 1;
}


/* 表示切替 */
.switch {
    background-color: #2B64B0;
}

.switch p {
    /*text-shadow: 1px 1px 2px #1b5c99;*/
    text-shadow: none;
}


/* 住所一覧を表示して検索、目標物・施設一覧を表示して検索 */
.frame-info ul.link li {
    background: #2B64B0;
    color:#fff;
    /*background: -moz-linear-gradient(top, #2B64B0 0%, #2B64B0 49%, #065999 50%, #065999 100%);
    background: -webkit-linear-gradient(top, #2B64B0 0%,#2B64B0 49%,#065999 50%,#065999 100%);
    background: linear-gradient(to bottom, #2B64B0 0%,#2B64B0 49%,#065999 50%,#065999 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2B64B0', endColorstr='#065999',GradientType=0 );*/
}


.frame-info ul.link li:hover {
    opacity: 0.7;
}

/* 検索結果 */
.search-keyadrs-multi .result .multi-result .searchinfo {
    background: #f3fbb6;
    border-top: 1px solid #222;
}
.search-keyadrs-multi .result .multi-result .searchfor {
    color: #f00;
}

.search-keyadrs-multi .result .multi-result .multi-result-title {
    background: #2B64B0;
    color: #fff;
}

/* マップ選択 */

.win-map-select1.fw-f-window .map-select-body{
    width: auto !important;
}

.fw-tabs li.category-map a {
    background :#ababab;
}

.fw-tabs li.category-map.fw-selected a, .fw-tabs li.category-map a:hover {
    background: #2B64B0;
    color: #fff;
}

.win-map-select1 .map-select-body ul li.map-list a p.map-list-text, .win-map-select2 .map-select-body ul li.map-list a p.map-list-text {
    color: #555;
}

.win-map-select1 .map-select-body ul li.map-list a p.map-list-text.current, .win-map-select2 .map-select-body ul li.map-list a p.map-list-text.current, .win-map-select1 .map-select-body ul li.map-list a:hover p.map-list-text, .win-map-select2 .map-select-body ul li.map-list a:hover p.map-list-text {
    color :#2B64B0;
}

/* テーマ検索の左ナビ */
#theme-layer-tree .tree-wrap {
    border: 0px;
}

#parent-area-select, #parent-layer-tree {
    background: #fff;
}

#theme-layer-tree ul.switch {
    background: none;
    border: none;
}

/* 右クリックメニュー */

.cm-context-menu {
    border: 1px solid #222;
}

.cm-context-menu ul {
    border: 1px solid #ccc;
}

.cm-context-menu .cm-item.cm-address {
    background: none repeat scroll 0 0 #2B64B0;
    color: #fff;
    padding-right: 25px;
}

.cm-context-menu .cm-hr {
    border-top: #2B64B0 1px solid;
}

.cm-context-menu .cm-close {
    top: 3px;
    right: 3px;
}


/* 属性一覧
------------------------------ */

.fdl-layer-select-area {
    background-color: #2B64B0;
}

.fdl-title {
    border: solid 1px transparent;
    color: #fafffa;
}

.btn-fdl-close, .btn-fdl-close:hover {
    border: solid 1px #fafffa;
    color: #fafffa;
}

.btn-fdl-close:hover {
    background: #276cb2;
}

/* リンク
------------------------------ */

.win-link1.fw-f-window .fw-window-handle, .win-link2.fw-f-window .fw-window-handle {
    background: #555 url("../../../../Content/images/pages/map/ttl_link.png") no-repeat scroll 4px center;
}



/* URLリンク、外部サイトボタン */
.fw-tabs {
    background: #555;
}


.fw-tabs li.fw-selected a, .fw-tabs li a:hover {
    color: #fff;
    font-weight: bold;
    background: #dc4e4e;
}

.fw-tabs li a {
    background: #218cc2;
}

/* 画像保存
------------------------------ */
#win-save.fw-f-window .fw-window-handle {
    background: #555 url("../../../../Content/images/pages/map/ttl_save.png") no-repeat scroll 4px center;
}


/* 印刷
------------------------------ */
.map-print-content h1 {
    background-color: #f2f2f2;
    border: 1px solid #e6e6e6;
}

.map-print-content h1 span {
    color: #2B64B0;
}


/* rotate_map
------------------------------ */

/*header部分*/
#frame-map .header {
    background: url("../../../../Content/images/pages/content_brackarea_bg.jpg") repeat-x scroll left top transparent;
    background: #555;
}


/*右上のnavボタン*/
.rotate-map #header {
    background:#fff;
    box-shadow: 0 0 5px #ddd;
}

#header ul.nav li:first-of-type {
    border-left: none;
}
#header ul.nav li {
    border-left: 1px solid #ddd;
}

/*ナビボタンのテキスト*/
.rotate-map #header ul.nav li a.measure
,.rotate-map #header ul.nav li a.draw
,.rotate-map #header ul.nav li a.route {
    text-indent: 100%;
}


/* =====================================
	利用許諾ページ
====================================== */

#policy .wrap-note {
    border: 1px solid #2B64B0;
    box-shadow:5px 5px#6087cb;
    background-color: #fff;
    width: auto;
    padding: 20px;
}

#policy .mds-top01 h2 {
    border-bottom: 1px solid #2B64B0;
    color: #2B64B0;
    background: none;
    padding: 0 1em 0 0;
    font-size: 15px;
    line-height: 2;
    font-weight: bold;
}

#policy h3.mds-sub01 {
    background: #2B64B0;
    border: 1px solid #dcdcdc;
    color: #fff;
}
#policy .policy-inner {
    background: none;
}

#policy .policy-inner .note2 {
    font-size: 105%;
    line-height: 1.8;
}

#policy .box-frame2 .note2 dl dt {
    padding-left: 0.5em;
    margin: 1em 0 0.5em;
    font-weight: bold;
}
#policy .box-frame2 .note2 dl dd {

    padding: 0 1em;
      margin-left:1.5em;
     padding-left:1.5em;
    background: url(../../../../Content/images/pages/icon_pu_arrow.jpg) no-repeat 0 5px;
}
#policy .box-frame2 .note2 dl dd:first-of-type {
  /*  padding-left: 0; */
   /*  background: none; */
}


/* =====================================
	住所検索結果ページ
====================================== */

.content-wrap .condtion-title {
    background-color: #2B64B0;
    background: url("../../../../Content/images/pages/menu/btn_icon_all.png") no-repeat scroll 0 -2px #2B64B0;
    border-bottom: none;
    padding-left: 30px;
}

/* =====================================
	テーマ検索結果ページ
====================================== */
.reisze-wrap {
    background :#fefefe;
}
.frame-first {
    background: none;
}
.result-display table {
    background: #fff;
}
#theme-grid .onSelected {
    background: #FDD774;
}
#theme-grid .ui-state-hover {
    background: #78C8EB;
}

/* =====================================
	ターゲットサーチ
	TargetSearch
====================================== */

/*イラストマップ切替がある場合
#landmark-kind-tree .ct-wrap {
    height: 366px !important;
}*/

/* =====================================
	お問い合わせページ
	Inquery
====================================== */

#contents section h1 {
    border-left: 6px solid #2B64B0;
}

.inquiryOuter table tr th {
    padding: 2px 4px;
    background: #555;
    border: 1px solid #555;
    border-right: #fff solid 1px;
}

.inquiryOuter table tr th:last-child {
    border-right: #555 solid 1px;
}

.inquiryOuter table tr td {
    border: 1px solid #555;
    background:#fff;
}


/* =====================================
	ポータルサーチ
====================================== */
#contents > h3 , #SearchWord > h3 {
    background: #2B64B0;
    border: 1px solid #dcdcdc;
}

#Result > #admh h4, #Result > #tpdb h4,#Result > #tgdb h4,#Result > #addb h4, #Result > #zpdb h4, #Result > #mkwd h4 , #Result > #thdb h4 {
    background: #2B64B0;
}


/* =====================================
	フッター
====================================== */
/*フッターの電話番号の頭に電話：を表示
address > span:last-of-type:before {
    content:'電話：';
}
*/


/* =====================================
	汎用ボタン
====================================== */
/*
input.buttonType {
    background: #F0F0F0;
    border: 1px solid #999;
}
input.buttonType:hover {
    border: 1px solid #666;
    color: #111;
}
*/

/* =====================================
	レスポンシブで変わる部分
====================================== */

/*  = スマートフォン用 - 1column
----------------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
    /*通常ロゴが入りきれない時に使用*/
    /*共同利用型時書き換え/images/site/portal/XXXXX/*/
    header #headerInner h1 {
        width: 100%; margin-left: 0px;margin-top: -1px;
       /* background:url(../../../../Content/images/pages/map/logo_map.png) left center no-repeat;*/}
.portal #freeWord {
        /*background-size:280px auto;*/}
.portal #freeWord {
    display: none;
}
     /*共同利用型時書き換え/images/site/portal/XXXXX/*/
    .wrapFirst > .boxExplain {
     /*   background: url(../../../../Content/images/site/imageMain_sp.jpg) center center no-repeat;*/
        background-size: contain;
        width: 98%;
        height: 0px;
        padding-top: 46.5%;/*高さはここで調整する*/
    }
}

/*  = 小型タブレット用 - 2column
----------------------------------------------------------------------*/
@media only screen and (min-width: 481px) {
    /*共同利用型時書き換え/images/site/portal/XXXXX/*/
.wrapFirst {
    width: auto;
    padding: 0px 0;
    position: relative;
    background: #fff;
    margin-top: 0;
    border-bottom: 0px solid #fff;
}
    .wrapFirst > .boxExplain {
  /*       background: url(../../../../Content/images/site/portal/10208/imageMain.jpg) left top no-repeat;*/
           height:0px;
    }
}

/*  = 大型タブレット用 - 3column
----------------------------------------------------------------------*/
@media only screen and (min-width: 769px) {

}
/*  = 通常PC用 - 4column
----------------------------------------------------------------------*/
@media only screen and (min-width: 961px) {
.wrapFirst {
    width: auto;
    padding: 0px 0;
    position: relative;
    background: #fff;
    margin-top: 0;
    border-bottom: 0px solid #fff;
}
    .wrapFirst > .boxExplain {
  /*       background: url(../../../../Content/images/site/portal/10208/imageMain.jpg) left top no-repeat;*/
           height:0px;
    }
}
